<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.xdais.dm.templates" version="1, 0, 0" producerId="undefined">
    <units>
    </units>
    <sources>
    </sources>
    <configurations>
    </configurations>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="package/rel/ti_xdais_dm_templates.tar.dep" src="package/rel/ti_xdais_dm_templates.xdc.inc"/>
    </makefiles>
    <targets>
    </targets>
    <libraries>
    </libraries>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_xdais_dm_templates"
        pname="ti_xdais_dm_templates.tar"
        label="default"
        relScript="tisb/release/filters/copyright.rel">
        <file name="package/build.cfg"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="package/package.ext.xml"/>
        <file name="package/package.xdc.inc"/>
        <file name="package/package.bld.xml"/>
        <file name="package/package.rel.dot"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
